Subject: scandium

From: [email-masked] (Daniel Mulcrone)
Date: Tue, 20 Sep 1994 07:37:14 -0400

Hello all--

I am a tenth grade student at Providence Day School in Charlotte, North 
Carolina. In our chemistry class, we were assigned a paper on "our favorite
element." I was given the element Scandium. There is a length requirement
of three pages for this report. I am having some trouble finding enough
info on Scandium to fill three pages. My chemistry teacher told me that 
Scandium is used in the Airline industry. How? If anyone has any information
about this element, please mail me. Any help would be greatly appreciated.
Thanks in advance!

[email-masked]